Bug 668865 - gpsbabel GUI phones home by default
Summary: gpsbabel GUI phones home by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpsbabel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Douglas E. Warner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-11 20:47 UTC by Hans Ulrich Niedermann
Modified: 2012-09-27 04:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-27 04:27:44 UTC


Attachments (Terms of Use)

Description Hans Ulrich Niedermann 2011-01-11 20:47:49 UTC
Description of problem:

  The gpsbabel GUI (gpsbabelfe-gui) has two features phoning home
  by default:

    File->Preferences->General->
         [X] Check for newer version on start
         [X] Anonymously report usage data

Version-Release number of selected component (if applicable):

  gpsbabel-1.4.2-1.fc15

How reproducible:

  100%

Steps to Reproduce:
1. Run gpsbabel GUI
2. Choose File->Preferences...
  
Actual results:

  Two phone-home features [X] checked.

Expected results:

  All phone-home features [ ] unchecked.

Additional info:

Comment 1 Fedora Update System 2012-09-18 02:45:26 UTC
gpsbabel-1.4.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gpsbabel-1.4.4-1.fc17

Comment 2 Fedora Update System 2012-09-18 02:45:42 UTC
gpsbabel-1.4.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gpsbabel-1.4.4-1.fc18

Comment 3 Fedora Update System 2012-09-18 02:45:58 UTC
gpsbabel-1.4.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gpsbabel-1.4.4-1.fc16

Comment 4 Fedora Update System 2012-09-19 02:53:16 UTC
Package gpsbabel-1.4.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gpsbabel-1.4.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14298/gpsbabel-1.4.4-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-25 06:18:24 UTC
gpsbabel-1.4.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-09-27 04:17:56 UTC
gpsbabel-1.4.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-09-27 04:27:44 UTC
gpsbabel-1.4.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.